export interface SeriesVisibilityItem {
    label: string;
    show: boolean;
}
export declare function getStoredSeriesVisibility(widgetId: string): SeriesVisibilityItem[] | null;
export declare function updateSeriesVisibilityToLocalStorage(widgetId: string, items: SeriesVisibilityItem[]): void;
